import { request } from "@/utils/request";

export const getExamList = (data: {
  enable?: boolean;
  pageNumber?: number;
  pageSize?: number;
}) =>
  request({
    url: "/api/admin/exam/list",
    data,
  });

export const getExamOverview = (params: { examId: number }) =>
  request({
    url: "/api/admin/exam/overview",
    params,
  });
